@import url("//fonts.googleapis.com/css?family=Open+Sans:300italic,300,400italic,400,600italic,600,700italic,700,800italic,800") (max-width: 500px);


@media (min-width: 501px){


*{
-webkit-transition: all 0.3s ease, width 0, height 0, top 0, left 0;                 
    -moz-transition: all 0.3s ease, width 0, height 0, top 0, left 0;               
    -o-transition: all 0.3s ease, width 0, height 0, top 0, left 0;
    -ms-transition: all 0.3s ease, width 0, height 0, top 0, left 0;        
    transition: all 0.3s ease, width 0, height 0, top 0, left 0;
font-family: 'Open Sans', Trebuchet MS, Helvetica, Arial, Tahoma;
}

}

@media (max-width: 500px){


*{
font-family: Trebuchet MS, Helvetica, Arial, Tahoma;
-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;
}

}


.logo-l-p{
margin-left: 10px;
}

.vcenter{
vertical-align: middle;
display: display: table-cell;
}

.icon-bar{
background: white;
}

.darkbg{
background: #666;
}

.searchbgbtn{
background: red url('img/searchbg.gif') no-repeat;
width: 28px;
height: 27px;
border: 0px;
border-left:0px; 
}

.searchbgtxt{
background: #fff;
outline: none;
width: 60%;
height: 27px;
border: 0px;
border-left:0px; 
}




.searchtopholdertable select{
width: 35%;
float: right;
border: 0px;
padding: 3px;
outline:none;
text-align: right;
}

.searchtopholdertable td{
padding: 1px;
}
.searchtopholdertable{
border: 1px solid #70e2d4;
margin-top: 28px;
margin-left: 10px;
}
.searchtopholdertable:hover,.searchtopholdertable:focus{
border: 1px solid #000;
}

.topheader{
background: #fff;
-ms-box-shadow:         0px 3px 10px 0px rgba(50, 50, 50, 0.2);
box-shadow:         0px 3px 10px 0px rgba(50, 50, 50, 0.2);
}

.topheader_icon_set{
width: 28px;
height: 29px;
border-left: 1px solid #70e2d4;
float: right;
color: #fff;
margin-bottom: 20px;
display: block;
text-align: center;
}

.yellowbg{background: yellow;}
.greenbg{background: green;}
.redbg{background: red;}
.bluebg{background: blue;}
.brownbg{background: brown;}

.topheader_icon_set:hover{
border: 1px solid #004E82;
background: #fff;
color: #000;
border-radius: 50%;
}

.topheader_loggedin{
cursor: pointer;
border: 1px solid #EBEBEB;
border-radius: 3px;
box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.1);
-ms-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.1);
margin-top: 28px;
margin-right: 3px;
margin-bottom: 13px;
float: right;
margin-bottom: 13px;
height: 31px;
overflow: hidden;
}
.clear{clear: both;}
.loginbtncontainer{
float: left;
}
.logintxtcontainer{
padding: 4px;
padding-left: 8px;
padding-right: 8px;
float: right;
}
.loginimgcontainer{
float: left;
}
.loginimgcontainer img{
width: 29px;
height: 29px;
float: left;
}
.topheader_icon_set_down_arrow{
color: #999;
border: 0px;
width: 22px;
float: right;
text-align: center;
margin-top: 4px;
margin-right: 4px;
margin-bottom: 20px;
border: 1px solid #fff;
}
.topheader_icon_set_down_arrow:hover{
border: 1px solid #000;
background: #fff;
color: #000;
border-radius: 50%;
}







.topheader_nav_bar{
background: #004E82;
color: #fff;
border: 1px solid #004E82;
}

.topheader_nav_bar ul a{
color: #fff;
padding: 5px !important;
line-height: 6px !important;
}
.topheader_nav_bar ul li:hover a{
color: #000;
}
.topheader_nav_bar ul a:hover{
text-decoration: none;
color: #000;
background-color: #fff !important;
}

.topheader_nav_bar ul li{
border-left: 1px solid #fff;
letter-spacing: 0px;
padding: 8px;
}

.topheader_nav_bar ul li.last{
border-right: 1px solid #fff;
}

.topheader_nav_bar ul li:hover{
background: #fff;
}

.topheader_nav_bar_xs{
list-style-type:none;
margin:0;
padding:0;
height: 35px;
overflow: hidden;
margin-left: 7px;
}
.topheader_nav_bar_xs li{
float: left;
}
.topheader_nav_bar_xs li a{
line-height: 19px !important;
}
.topheader_nav_bar .navbar-toggle {
padding: 3px !important;
padding-bottom:0px !important;
}

.navsocial{
float: right;
padding-top: 2px;
}

.navsocial a{
width: 25px;
height: 25px;
display: inline-block;
}

.navsocial a:hover{
text-decoration: none;
background-color: #9cdaf3;
}

.navsocial .fb{background: url('img/social-fb.png') center center no-repeat;}
.navsocial .tw{background: url('img/social-tw.png') center center no-repeat;}
.navsocial .pin{background: url('img/social-pin.png') center center no-repeat;}
.navsocial .utube{background: url('img/social-utube.png') center center no-repeat;}

.nav li .navsub{
display: none;
position: absolute;
width: 415px;
opacity:0;
}
.nav li{
position: relative;
}
.nav li:hover .navsub{
list-style-type:none;
display: block;
opacity: 1;
background: #fff;
-ms-box-shadow:         0px 3px 10px 0px rgba(50, 50, 50, 0.2);
box-shadow:         0px 3px 10px 0px rgba(50, 50, 50, 0.2);
padding: 0px;
top: 31px;
left: -1px;

}
.nav li .navsub li{
float: left;
text-align: left;
}
.nav li .navsub li a{
width: 190px;
display: block;
line-height: normal !important;
}
.nav li .navsub li:hover{
background-color: #004E82;
color: #fff;
}
.nav li .navsub li:hover a{
background-color: #004E82 !important;
color: #fff;
}

.nav li .navsub li a span{
display: block;
color: gray;
font-size: 8pt;
}

.nav li .navsub li:hover a span{
color: white;
}


.topheader_nav_bar_xs li .navsub{
display: none;
}

@media (max-width: 768px){
.nav li:hover .navsub li{
display: none;
}
.srch_input_holder_wrap{
margin-bottom: 10px;
}
}

.anasayfa-nav a{
background: url('/gorsel/ana-sayfa.gif') center center no-repeat;
width: 16px;
height: 16px;
}

.topheader_nav_bar_xs .anasayfa-nav{ display: none; }
.in .navbar-nav .anasayfa-nav,.collapsing .navbar-nav .anasayfa-nav{ display: none; }


#fixedmenuscroll{
position:fixed; 
left:0; 
right:0; 
top:0; 
opacity: 0.95;
background: #004E82;
display: none;
z-index:1000;
-moz-box-shadow:0 0 8px rgba(0,0,0,.5);
-webkit-box-shadow:0 0 8px rgba(0,0,0,.5);
box-shadow:0 0 8px rgba(0,0,0,.5);
}

#fixedmenuscroll .anasayfa-nav a{
background: url('/gorsel/ana-sayfa-logo.png') center center no-repeat;
width: 16px;
height: 16px;
}

.topheader_icon_set_down_arrow .topheader_acc_slider{
list-style-type:none;
display: none;
position: absolute;
-moz-box-shadow:0px 2px 2px rgba(0,0,0,.3);
-webkit-box-shadow:0px 2px 2px rgba(0,0,0,.3);
box-shadow:0px 2px 2px rgba(0,0,0,.3);
border-radius: 3px;
border: 1px solid #eee;
background: #fff;
margin: 0px;
padding: 0px;
margin-top: 15px;
margin-left: -60px;
}

.topheader_icon_set_down_arrow:hover .topheader_acc_slider{
display: block;
opacity: 0.97;
z-index: 2;
}

.topheader_icon_set_down_arrow .topheader_acc_slider li{
text-align: left;
border-bottom: 1px solid #eee;
}

.topheader_icon_set_down_arrow .topheader_acc_slider li:hover{
background: #004E82;
}

.topheader_icon_set_down_arrow .topheader_acc_slider li a{
padding: 4px;
display: block;

}
.topheader_icon_set_down_arrow .topheader_acc_slider li a:hover{
text-decoration: none;
color: #fff;
}


.topheader_loggedin .topheader_durum {
position: absolute;
margin-top: 29px;
font-size: 8pt;
text-align: center;
padding: 5px;
background: #fff;
border: 1px solid #eee;
border-radius: 4px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
display: none;
}

.topheader_loggedin:hover .topheader_durum {
display: block;
z-index: 2;
}

.topheader_durum_tip{
padding: 4px;
background: white;
border: #eee 1px solid;
box-shadow:0px 2px 2px rgba(0,0,0,.3);
border-radius: 3px;
}

.topheader_spbtn a{
padding: 4px;
background: lightyellow;
border: orange 1px solid;
box-shadow:0px 2px 2px rgba(0,0,0,.3);
border-radius: 3px;
display: block;
margin-top: 3px;
}

.topheader_spbtn a:hover{
background: white;
}

.topheader_icon_set_new, .topheader_icon_set_new:hover{
background: yellow;
}


.topheader_icon_set img{
margin-top: 3px;
width: 20px;
}

.top_btn_register{
color: #fff;
background: #19BD75;
padding: 5px;
display: block;
float: left;
padding-left: 15px;
padding-right: 15px;
}
.top_btn_login{
color: #fff;
background: #4CB1FF;
padding: 5px;
display: block;
float: left;
border-right: 1px solid #fff;
padding-left: 15px;
padding-right: 15px;
}

.top_btn_login:hover, .top_btn_register:hover{
color: #000;
background: #fff;
text-decoration: none;
}

@media (max-width: 423px){
.top_btn_register, .top_btn_login{
padding-left: 5px;
padding-right: 5px;
}
}

@media (max-width: 350px){
.top_btn_register, .top_btn_login{
letter-spacing:-1px;
padding-left:  5px;
padding-right: 5px;
border: 0px;

}
}

@media (max-width: 423px){
.header-mobile-bar{
padding:0px !important; 
}
}





.spotusti{
border: #eee 1px solid;
box-shadow:0px 2px 2px rgba(0,0,0,.3);
border-radius: 3px;
}

.spotustn{
border-bottom: 1px solid #eee;
padding: 2px;
}

.spotustn h3{
color: #8BB15A;
font-size: 14pt;
padding: 0px;
margin: 0px;
margin-top: 7px;
margin-bottom: 7px;
}
.spotalt22{
font-size: 9pt;
padding: 10px;
}

.topsearchholder{
background: #94CD4A;
color: #fff;
padding: 10px 20px;
margin: 10px 0px;
border: 3px #EEEEEE solid;
border-radius: 5px;
font-weight: normal;
}

.topsearchholder label{
color: #fff;
font-weight: normal;
font-size: 10pt;
}

.srch_input_holder_wrap{
border: 1px #87C834 solid;
border-radius: 2px;

}



.srch_input_holder{
width: 100%;
overflow: hidden;
color: #000;
}

.selectarr{
background: #fff url('img/selectarr.gif') no-repeat right center;
}

.srch_input_holder select{
width: 120%;
background: transparent;
outline: none;
border: 0px;
padding: 1px;
color: #000;
padding-right: 30%;
 -webkit-appearance:none;
  -moz-appearance:none;
  -o-appearance:none;
  -ms-appearance:none;
   appearance:none; 

   /* firefox trick to remove browser's default select arrow */
    text-indent: 0.01px;
    text-overflow: '';
}

.srch_input_holder ::-ms-expand{
display:none;
}


.whitebg{
background:#fff;
}

.pad-2{
padding:2px;
}

.ghost{
opacity: 0.5;
}

.topsearchbtn{
width: 100%;
text-align: center;
padding: 5px !important;
}

.srch_input_holder input{
border:0px #efefef solid;
}

.xsml{
padding: 1px 3px !important;
height: 23px !important;
box-shadow: none !important;
border-radius: 0px !important;

}

.search_hard_labels{
background: #004E82 !important;
color: #fff !important;
}

.btn-group-c{
color: #000;
}

.search_advanced_options{
overflow: hidden;
height: 0px;
}

.topsearchholder:hover .search_advanced_options{
height: 45px;
}

.pet-container{
border: 2px solid #E4E4E4;
float: left;
padding: 5px;
width: 100%;
overflow: hidden;
height: 300px;
margin-top: 18px;
margin-bottom: 18px;
opacity: 0.8;
}

.pet-container:hover{
box-shadow:0px 2px 2px rgba(0,0,0,.3);
opacity: 1;
border: 2px solid #c4c4c4;

}

.pet-container .pet-photo{
display: block;
height: 125px;
width: 100%;
background-position: center center;
background-size: cover;
border: 1px solid #E4E4E4;
opacity: 0.95;
}

.pet-container:hover .pet-photo{
opacity: 1;
}

.pet-container .pet-photo:hover {
text-decoration: none;
background-position: top;
}

.pet-container h5, .pet-container h5 a{
font-weight: bold;
text-transform: uppercase;
color: #7333D6;
}

.yataymenu{
height: 42px;
}

.dottedrow{
border-bottom: 1px dashed #ddd;
}
.dottedrowi{
border-bottom: 1px dashed #ddd;
}

.pet-container .dottedrow{
font-size: 9pt;
padding: 4px;
}


.pet-container .dottedrowi{
font-size: 9pt;
padding: 4px;
height: 0px;
overflow: hidden;
}

.pet-container:hover .dottedrowi{
font-size: 9pt;
padding: 4px;
height: auto !important;
}
.pet-containeri:hover {
height: auto !important;
border-left: 0px;
border-top: 0px;
border-bottom:0px;
border-right-width:1px;
}

.pet-containeri {
border-left: 0px;
border-top: 0px;
border-bottom:0px;
border-right-width:1px;
}

.listingtopbar{
background: #F4EEFD;
border: 1px solid #EEE5FC;
}
.listingtopbar .yataymenu{
display: none;
margin:0px;
}
.listingtopbar:hover .yataymenu{
display: block;
}
.listingtopbar .breadcrumb{
font-size: 9pt;
background: transparent;
margin:0px;
padding: 0px;
float: left;
}

.listingtopbar .toplambar{
font-size: 9pt;
background: transparent;
margin:0px;
padding: 0px;
float: right;
}

.listingtopbar_txt{
padding: 10px;
}

.listingtopbar .yataymenu a:hover{
text-decoration: none;
color: #000;
background: #fff;
border-radius: 5px;
}

.my-left-column{
border-radius: 3px;
box-shadow:0px 2px 2px rgba(0,0,0,.3);
border: 1px solid #efefef;
}

.nooverflow{
overflow: hidden;
}

.secondcolumn{
padding-left:0px !important;
}

@media (max-width: 991px){
.secondcolumn{
padding-left:15px !important;
}
}

.secondcolumn2 .whitebg{
margin: 9px;
margin-left: 5px;
margin-top: 0px;
}

@media (max-width: 991px){
.secondcolumn2 .whitebg{
margin:15px;
}
}
@media (min-width: 991px){
.profilecontent{
padding-right: 0px !important;
}
}
.spacebottom{
margin-bottom:15px;
}

.baslik2{
color: rgb(0,78,130);
padding: 4px;
background: rgba(250,250,250,1);
border: 1px solid rgba(240,240,240,1);
border-left: 0px;
border-right: 0px;
}
.homepagestatic{
padding:15px;
font-size: 9pt;
}
.sotun-homepage{
font-size: 9pt;
}

.sotun-p-list p{
text-align: left;
padding: 4px 8px;
border-bottom: 1px dotted #eaeaea;
margin:0px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.sotun-p-list p:hover{
background: rgba(50,50,50,0.10);
border-bottom: 1px solid #fff;

}


.sotun-a-list a{
text-align: left;
padding: 4px 8px;
border-bottom: 1px dotted #eaeaea;
border-right: 1px dotted #eaeaea;
margin:0px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
display: block;
width: 50%;
float:left;
}

.sotun-a-list a:hover{
background: rgba(50,50,50,0.10);
border-bottom: 1px solid #fff;
}

.sotun-li-list{
list-style: none;
margin:0px;
padding:0px;
}


.sotun-li-list li{
text-align: left;
padding: 4px 8px;
border-bottom: 1px dotted #eaeaea;
margin:0px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.sotun-li-list li:hover{
background: rgba(50,50,50,0.10);
border-bottom: 1px solid #fff;
}

.uyarioknew h1{
margin:0px;
padding: 10px;
}

.uyarioknew{
margin: 10px;
}

@media (max-width: 767px){
.col-pet-container{
width: 33.33333333% !important;
}
}

@media (max-width: 700px){
.col-pet-container{
width: 33.33333333% !important;
padding-right: 8px !important;
padding-left: 8px !important;
}
}

@media (max-width: 600px){
.col-pet-container{
width: 50% !important;
padding-right: 15px !important;
padding-left: 15px !important;
}
}

@media (max-width: 500px){
.col-pet-container{
width: 50% !important;
padding-right: 8px !important;
padding-left: 8px !important;
}
}


@media (max-width: 400px){
.col-pet-container{
width: 100% !important;
}
}

.petbul-label{
font-size: 10pt;
text-align: left;
}

.petbul_photo_cro{
width:100%;
height: 400px;
background: center center no-repeat;
background-size: contain;
display: block;
}

#carousel-petbul{
margin:10px;
}
.carousel-inner {
border: 2px solid #eee;
}
.petbul-about{
text-align: left;
margin:10px;
margin-top:0px;
}
.petbul-about-border {
border: 1px solid #ddd;
padding: 10px;
}

.petbulkur{
text-align: left;
padding: 10px;
}

.petbulkur h3{
font-size: 12pt;
margin:0px;
}

.mybanti{
background-color: #004E82;
color: #FFFFFF;
padding: 5px;
text-align: right;
}

.jivab{
margin: 5px;
border: 1px solid #eee;
font-size: 9pt;
text-align: left;
overflow:hidden;
}

.jivabtxt{
margin: 15px;
}

.force_transparent{
background: transparent !important;
border: 0px !important;
}

.profilemenu {

text-align: left;
background-color: #004E82;
margin: 10px 0px 10px 0px;
padding: 6px;
color: #fff;
}
.profilemenu a{
color: #fff;
}

.nopad{
padding:0px !important;
}

.btn-profile{
font-size: 9pt !important;
color: #fff;
background: rgb(20,98,150);
padding: 4px 8px !important;
}

.profile-photo{
display: block;
background-size: cover;
background-position: center center;
width: 100%;
height: 70px;
}

.alignleft{
text-align: left;
}

.profile-baslik{
color: #000;
font-size: 14pt;
text-transform: uppercase;
padding-bottom: 0px;
font-weight: 500;
display: block;
padding-top: 10px;padding-bottom: 0px;
}

.profile-small{
font-size: 9pt;
}

.profile-table{
border-top:1px solid #eee;
}

.profile-tdlabel{
font-size: 9pt;
background: rgb(244,238,253);
border-bottom:1px solid rgb(234,228,243);
padding: 3px;
}

.profile-tdlabel b{
font-weight: normal;
}


.profile-tdvaluel, .profile-tdvalue{
font-size: 9pt;
background: rgb(254,248,255);
border-bottom:1px solid rgb(244,238,253);
padding: 2px;
}

.profile-tdvaluel a{
font-weight: normal;
}

.btn-sm label{
display: inline !important;
}

.profile_rightpx{
height: 65px;
overflow: hidden;
position: absolute;
width: 100%;
padding: 15px;
padding-top: 0px;
left:0px;
}

.profile_rightpx:hover{

min-height: 75px;
height: auto;
overflow: hidden;
position: absolute;
width: 100%;
border: 1px solid #eee;
background: #fff;
box-shadow:0px 2px 2px rgba(0,0,0,.3);
}

.whitebg{
background: #fff;
}

.mykisayol {
float: right;
text-align: center;
font-size: 10px;
color: #333;
font-weight: normal;
padding: 3px;
margin-top: 3px;
}

.forumheader{
background: #004E82;
font-size: 10pt;
color: #fff;
padding: 10px;
text-align: left;
}

.forumtitle{
margin: 0px 15px;
padding: 10px;
font-weight: 500;
font-size: 12pt;
text-align: left;
border-left: 1px solid #eee;
border-right: 1px solid #eee;
background: rgba(244,238,253,0.8);
}

.forumitem{
margin: 0px 15px;
padding: 10px 0px;
font-size: 10pt;
text-align: left;
border-left: 1px solid #eee;
border-right: 1px solid #eee;
text-align: left;
border-bottom: 1px solid #eee;
color: #aaa;
overflow: hidden;
}

.forumitem:hover{
background: #f6f6f6;
}

.myfyalt {
font-size: 10px;
margin-top: 2px;
color: #333;
}

.forumtopform{
background: rgb(148,205,74);
margin:15px;
padding: 10px;
border: 2px solid #eee;
color: #000;
}

.forum-searchtopbar-txt{
float: right;
font-size: 9pt;
}

.forumtitlep{
font-size: 13pt;
margin: 11px 0px 15px 2px;
}

.forumtextp{
line-height: 22px;
margin-right: 10px;
overflow: hidden;
width: 100%;

}

.forumtextp,.jivab, .jivabtxt,.xfbtimeline {
white-space: normal;
overflow: hidden;
word-wrap: break-word;
word-break: break-word;



}



.forumtextp img,.jivab img, .jivabtxt img, .xfbtimeline img{
max-width: 100%;
height: auto;
}

.longlink{
max-width: 400px;
}
@media (max-width: 800px){
.longlink{
max-width: 200px;
}
}
@media (max-width: 400px){
.longlink{
max-width: 100px;
}
}

.form-label{
color: #999;
padding-bottom: 4px;
}

.form-element{
color: #999;
padding-bottom: 4px;
font-size: 10pt;
}

.form-element input, .form-element textarea{
width: 100%;
}

.form-next{
padding-top: 5px;
margin-bottom: 5px;
border-bottom: 1px dotted #eee;
}

.blqt{
font-size: 9pt;
}

.gruphomecontainer{
border: 1px solid #eee;
border-top:0px;
margin: 10px;
border-radius: 5px;
}

.grup_items{
padding:5px 10px;
border-bottom:1px dotted #eee;
height: 32px;
overflow: hidden;
line-height: 19pt;

}


.grup_items:hover{
background: #f9f9f9;

}

.grup_items .aciklama{
color: #999;
}

.profilemenu ul{
margin:0px;
padding:0px;
list-style: none;
}

.profilemenu ul li{
float: left;
margin-right: 4px;
}


.mykutu {
font-size: 12px;
}

.mykutu .kutuic {
padding: 10px;
}

.newgrp{
text-align: center;
padding: 10px;
margin: 10px;
border-radius: 4px;
background:#f6f6f6;
margin-bottom:0px;
border:2px solid #f0f0f0;
}

.newgdesc{
font-size: 8pt;
padding: 10px;
margin: 15px;
margin-top:0px;
background:#fefefe;
border:1px solid #f9f9f9;
}

.newgdesc ul{
padding: 0px 18px;
}


#pinmode {
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;

	-moz-column-count: 3;
	-moz-column-gap: 10px;

	column-count: 3;
	column-gap: 15px;

	margin: 10px;
	

	
	
}

.pins {
	display: block;
	margin: 0 2px 15px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 0px;
	padding-bottom: 0px;}

.pins img {
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 5px;
}

.pins p {
	font: 12px/18px Arial, sans-serif;
	color: #333;
	margin: 0;
}

@media (min-width: 1px) {
	#pinmode {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

@media (min-width: 480px) {
	#pinmode {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}

@media (min-width: 768px) {
	#pinmode {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
}

@media (min-width: 992px) {
	#pinmode {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}
}

@media (min-width: 1200px) {
	#pinmode {
		-webkit-column-count: 5;
		-moz-column-count: 5;
		column-count: 5;
	}
}



.pet-container-pin {

float: none !important;
padding: 0px !important;
margin-top: 0px !important;
margin-bottom: 0px !important;
opacity: 1 !important;
}

.pet-container-pin:hover {
opacity: 1 !important;
}

.pin-info{
margin: 10px;
font-size: 9pt;
color: #666;
}

.fxcover{
width: 100%;
background-size: cover;
background-position: center center;
border: 1px rgba(0,0,0,0.5);
height: 300px;
box-shadow:0px 2px 2px rgba(0,0,0,.3);

}
.fxprofileline{
margin-top:-100px;
margin-bottom:15px;
}

.fxphotoframe{
position:relative;
float: left;
border: 4px solid #fff;
box-shadow:0px 1px 2px rgba(0,0,0,.3);
background: #eee;
width: 160px;
height: 160px;
display: block;
background-size: cover;
background-position: center center;
}

.fxphotolabel{
float: left;
width: 47%;
margin-left: 20px;
margin-top: 103px;
margin-right: 10px;
text-align: left;
font-weight: 500;
letter-spacing: -1px;
text-shadow: rgba(255, 255, 255, 0.7) 0px 1px;
color: rgb(127,127,127);
}

.profilesurname{
font-size: 10pt;
}
.fxphotolabelhak:hover{
height: auto;
top: 3px;
bottom: auto;
max-height: none;
z-index: 1;
}
.fxphotolabelhak{
text-shadow: rgba(255, 255, 255, 1) 0px 1px;
max-height: 75px;
overflow: hidden;
background: rgba(255,255,255,0.86);
border: 1px solid rgba(255,255,255,0.5);
padding: 7px;
float: left;
margin-left: 20px;
margin-right: 10px;
letter-spacing: -1px;
border-radius: 4px;
position: absolute;
left: 178px;
bottom: 82px;
}

.fxpetbul-label{
margin-top: 122px;
text-align: right;
}

@media (min-width: 769px) and (max-width:991px){
.fxpetbul-label{
position: absolute;
bottom: 64px;
margin-top: -41px;
text-align: right;
}
}

@media (max-width: 768px){
.fxpetbul-label{
margin-top:0px;
margin-top: 10px;
text-align:left;
}

}
@media (max-width: 420px){
.fxphotolabel{
margin-top:10px;
}
}
.pet-sidebar-pet-photo{
width: 100%;
display: block;
position: relative;
background-size: cover;
background-position: center center;
border-radius: 100px;
border: 1px solid #eee;
margin:3px;
}

.pet-sidebar-pet-photo:before{
	content: "";
	display: block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}


.xfbtimeline{
font-size: 10pt;
padding: 10px;
text-align: left;
box-shadow:0px 1px 1px rgba(0,0,0,.2);
border-radius: 1px;
margin-right: 10px;
background: #fefefe;
border: #f0f0f0 1px solid;
}

.timelinefooter{
font-size: 10pt;
color: #999;
padding: 3px;
text-align: left;
}


.timelinenext{
padding-top: 5px;
margin-bottom: 12px;
border-bottom: 1px dotted #eee;
}

.pet-containerx{
margin: 0px; 
height: 165px;
 width: 115px; 
border-bottom:1px solid #f0f0f0;
}
.utubevideo{
height:auto;
width:100%;
max-width: 480px;
min-height: 385px;
}
@media (max-width: 420px){
.pet-containerx{
margin: 0px; 
height: 95px;
 width: 65px; 
border-bottom:1px solid #f0f0f0;
}

.pet-containerx .pet-photo{
height: 55px;
 width: 55px; 
}

.pet-containerx h5 img{
display: none;
}

.pet-containerx h5 a{
font-size: 8pt;
font-weight: 500;
}

.utubevideo{
min-height: 235px;
}
}

.btn-msglar{
list-style:none; padding-left:0px; margin-left:0px;

}

.btn-msglar li{
float:left;
width: 100%;
text-align: left;
font-size: 9pt;
border-radius: 0px;
}

.btn-msglar li a{
color: #fff;
}

.forumicons a{
opacity: 0.6;
}

.forumicons a:hover{
opacity: 1;
}

.pet-containero{
border: 2px solid #E4E4E4;
float: left;
padding: 5px;
width: 100%;
overflow: hidden;
height: auto;
margin-top: 18px;
margin-bottom: 18px;
opacity: 0.8;
}

.pet-containero .pet-photo{
display: block;
height: auto;
width: 100%;
background-position: center center;
background-size: cover;
border: 1px solid #E4E4E4;
opacity:1;
}




.pet-containero h5, .pet-containero h5 a{
font-weight: bold;
text-transform: uppercase;
color: #7333D6;
}

.pet-containero .dottedrow{
font-size: 9pt;
padding: 4px;
}

.pet-containero .dottedrowi{
font-size: 9pt;
padding: 4px;
height: 0px;
overflow: hidden;
}

	
/* Lightbox */
body:after {content: url(img/lightbox/close.png) url(img/lightbox/loading.gif) url(img/lightbox/prev.png) url(img/lightbox/next.png);display: none;}
.lightboxOverlay {position: absolute;top: 0;left: 0;z-index: 9999;background-color: black;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity: 0.8;display: none;}
.lightbox {position: absolute;left: 0;width: 100%;z-index: 10000;text-align: center;line-height: 0;font-weight: normal;}
.lightbox .lb-image {display: block;height: auto;max-width: inherit;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;}
.lightbox a img {border: none;}
.lb-outerContainer {position: relative;background-color: white;*zoom: 1;width: 250px;height: 250px;margin: 0 auto;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;border-radius: 4px;}
.lb-outerContainer:after {content: "";display: table;clear: both;}
.lb-container {padding: 4px;}
.lb-loader {position: absolute;top: 43%;left: 0;height: 25%;width: 100%;text-align: center;line-height: 0;}
.lb-cancel {display: block;width: 32px;height: 32px;margin: 0 auto;background: url(img/lightbox/loading.gif) no-repeat;}
.lb-nav {position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
.lb-container > .nav {left: 0;}
.lb-nav a {outline: none;background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');}
.lb-prev, .lb-next {height: 100%;cursor: pointer;display: block;}
.lb-nav a.lb-prev {width: 34%;left: 0;float: left;background: url(img/lightbox/prev.png) left 48% no-repeat;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity: 0;-webkit-transition: opacity 0.6s;-moz-transition: opacity 0.6s;-o-transition: opacity 0.6s;transition: opacity 0.6s;}
.lb-nav a.lb-prev:hover {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity: 1;}
.lb-nav a.lb-next {width: 64%;right: 0;float: right;background: url(img/lightbox/next.png) right 48% no-repeat;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity: 0;-webkit-transition: opacity 0.6s;-moz-transition: opacity 0.6s;-o-transition: opacity 0.6s;transition: opacity 0.6s;}
.lb-nav a.lb-next:hover {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity: 1;}
.lb-dataContainer {margin: 0 auto;padding-top: 5px;*zoom: 1;width: 100%;-moz-border-radius-bottomleft: 4px;-webkit-border-bottom-left-radius: 4px;border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px;-webkit-border-bottom-right-radius: 4px;border-bottom-right-radius: 4px;}
.lb-dataContainer:after {content: "";display: table;clear: both;}
.lb-data {padding: 0 4px;color: #ccc;}
.lb-data .lb-details {width: 85%;float: left;text-align: left;line-height: 1.1em;}
.lb-data .lb-caption {font-size: 13px;font-weight: bold;line-height: 1em;}
.lb-data .lb-number {display: block;clear: left;padding-bottom: 1em;font-size: 12px;color: #999999;}
.lb-data .lb-close {display: block;float: right;width: 30px;height: 30px;background: url(img/lightbox/close.png) top right no-repeat;text-align: right;outline: none;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);opacity: 0.7;-webkit-transition: opacity 0.2s;-moz-transition: opacity 0.2s;-o-transition: opacity 0.2s;transition: opacity 0.2s;}
.lb-data .lb-close:hover {cursor: pointer;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity: 1;}

.prothumb{
border: 1px solid rgba(255,255,255,0.5);
opacity: 0.7;
}

.prothumb.active{
opacity:1;

}

    
    
    
.patilelike{opacity: 0.4;-webkit-transition: none;                 
    -moz-transition: none;               
    -o-transition: none;
    -ms-transition: none;        
    transition: none;}
.patilelike:hover, .patilelike.liked {opacity: 1;-webkit-transition: none;                 
    -moz-transition: none;               
    -o-transition: none;
    -ms-transition: none;        
    transition: none;}

.topheader_nav_bar ul li:first-child { border-left: 1px solid #fff; width: 36px;}
.topheader_nav_bar ul li {width: 122px;border-left:0px;border-right: 1px solid #fff; text-align: center;}
.topheader_nav_bar ul li li:first-child{width: auto;}
.topheader_nav_bar ul li li {text-align: left; width: auto;}
.topheader_nav_bar ul li:last-child ul{margin-left:-200px;}

@media (max-width: 1199px){
.topheader_nav_bar ul li {width: 97px;}
}
@media (max-width: 991px){
.topheader_nav_bar ul li {width: auto;}
.topheader_nav_bar ul li:last-child ul{margin-left:-300px;}
}

.petbulcarausel-ind{
position: static !important;
left: auto !important;
width: 100% !important;
margin-left: auto !important;
padding-left: 10px !important;
padding-right: 10px !important;
}
.petbulcarausel-ind li{
opacity: 1px;
}

#ismi{
color: #000;
}

.forumtopform  .searchbgtxt{
width: 100%;
}

.fxcover{
position: relative;
}

.fxcover:hover .fxcoverchange{
opacity: 1;
}
.fxcoverchange{
opacity: 0;
position: absolute;
right:20px;
top:20px;
}


.social-box, .social-box * {-webkit-transition: none;                 
    -moz-transition: none;               
    -o-transition: none;
    -ms-transition: none;        
    transition: none;}
    


[data-notification-number] {
  position: relative;
}

[data-notification-number]:after {

content: attr(data-notification-number);
position: absolute;
background: rgba(255,0,0,0.9);
border-radius: 74%;
display: block;
padding: 0px;
color: #f2f2f2;
right: -1px;
top: -1px;
width: 16px;
height: 18px;
font-size: 9pt;
}

.pet-container-pin-ad{
text-align: center;
border: 3px solid rgba(90,255,90,1);
}


@media (max-width: 348px){

.prothumb , .pet-containero,.forumicons a, .pet-container .pet-photo, .pet-container, .ghost, #fixedmenuscroll{
opacity: 1 !important;
}


}



.petfirsatcol .img{
position: relative;
}

.petfirsatcol .img .discounttag{
position: absolute;
right: -6px;
top: 5px;
border-bottom: 1px solid rgba(0,0,0,0.3);
}


.petfirsatcol .img .discounttag .square {
float: right;
}


.petfirsatcol .img .discounttag .square span {
background-color: rgba(246,112,13,1);
padding: 5px 15px 5px 10px;
display: block;
float: left;
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
-o-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
-ms-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.petfirsatcolinside{
border:1px solid #ddd;
}

.petfirsatcol .img .discounttag .triangle-left {
float: right;
}

.petfirsatcol .img .discounttag .triangle-left .triangle-1 {
width: 0;
height: 0;
border-top: 15px solid rgba(246,112,13,1);
border-left: 5px solid transparent;
}

.petfirsatcol .img .discounttag .triangle-left .triangle-2 {
width: 0;
height: 0;
border-bottom: 15px solid rgba(246,112,13,1);
border-left: 5px solid transparent;
}


.petfirsatcol .textcontainer{
width: 100%;
font-size: 11pt;
padding: 10px;
color: #000;
}
.petfirsatcol .img{
background-color: #eee;
background-position: center center;
background-size: cover;
height: 220px;
}



.petfirsatcol .textprice{
float: right;
font-size: 12pt;
font-weight: bold;
color: #000;
}


.pet-frame-img-photo{
opacity: 0;
width:5px;
height: auto;
}



@media (max-width: 767px){
.petfirsatcol{
width: 49% !important;
}
}

@media (max-width: 700px){
.petfirsatcol{
width: 49% !important;

}
}

@media (max-width: 600px){
.petfirsatcol{
width: 49% !important;

}
}

@media (max-width: 500px){
.petfirsatcol{
width: 49% !important;

}
}


@media (max-width: 400px){
.petfirsatcol{
width: 100% !important;
}
}

.petfirsatcol{
margin-bottom: 20px;
float: left;
}

code{
white-space: normal !important;
}